﻿.label_right {
    font-family: 'Tahoma';
    font-size: 14px;
    background-color: #e6e6e6;
    padding: 2px 2px 2px 2px;
    text-align: right;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    behavior: url('border-radius.htc');
    border-radius: 3px;
    padding: 4px 4px 4px 4px;
    /*color:#000;*/
}

.label_right-nobg {
    font-family: 'Tahoma';
    font-size: 14px;
    padding: 2px 2px 2px 2px;
    text-align: right;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    behavior: url('border-radius.htc');
    border-radius: 3px;
    padding: 4px 4px 4px 4px;
    /*color:#000;*/
}

/*.label_right span
    {
        color:red;
        font-weight:bold;
    }*/
.label_right_div {
    background-color: #a8d7b0;
    padding: 2px 2px 2px 2px;
    text-align: right;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    behavior: url('border-radius.htc');
    border-radius: 3px;
    padding: 4px 4px 4px 4px;
    /*color:#000;*/
    height: 25px;
}

.label_left {
    padding: 2px 2px 2px 2px;
    text-align: left;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    behavior: url('border-radius.htc');
    border-radius: 3px;
    padding: 4px 4px 4px 4px;
    background-color: #a8d7b0;
}

.ui-datepicker-trigger {
    vertical-align: middle;
    cursor: pointer;
}

.AspNetTextBox {
    background-color: White;
    padding: 4px 4px 4px 4px;
    font-family: Tahoma;
    font-size: 14px;
    border: 1px solid #9f9f9f;
}

.AspNetTextBoxDate {
    background-color: White;
    padding: 0px 0px 4px 4px;
    font-family: Tahoma;
    font-size: 14px;
    border: 1px solid #cfcccc;
    -moz-border-radius: 2px !Important;
    -webkit-border-radius: 2px !Important;
    -khtml-border-radius: 2px !Important;
    behavior: url('border-radius.htc');
    border-radius: 2px !Important;
}

.AspNetTextBoxDates {
    background-color: White;
    padding: 4px 4px 4px 4px;
    font-family: Tahoma;
    font-size: 14px;
    border: 1px solid #9f9f9f;
}

fieldset {
    padding-top: 5px;
    padding-left: 40px;
}

legend {
    margin-bottom: 0px;
    font-size: 14px;
    font-family: Supermarket;
    font-size: 17px;
    padding-left: 5px;
    font-weight: 300;
    margin-left: -35px;
}

img.button_search {
    width: 21px;
    height: 21px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    behavior: url('border-radius.htc');
    border-radius: 3px;
}

textarea {
    resize: none;
}

textarea {
    resize: vertical;
}

.devexp-control-text {
    /*border: solid 1px #d9d9d9;*/
    font-family: Tahoma !important;
    font-size: 14px !important;
    border-radius: 2px !important;
}

.dxbutton {
    -moz-border-radius: 3px !Important;
    -webkit-border-radius: 3px !Important;
    -khtml-border-radius: 3px !Important;
    behavior: url('border-radius.htc');
    border-radius: 3px !Important;
}

.buttonHover {
    background-color: #35B86C !Important;
    border-color: #35B86C !Important;
}

.SpinEditbuttonStyle {
    font-family: Tahoma;
    font-size: 14px;
    padding: 2px !Important;
    padding-left: 4px !Important;
    padding-right: 4px !Important;
    padding-top: 1px !Important;
    padding-bottom: 1px !Important;
}

.grid_Headers {
    padding: 7px !Important;
}

.grid_Header {
    padding: 2px !Important;
}

.grid_Header-f {
    padding: 4px !Important;
}

.grid_Header_Band {
    padding: 4px !Important;
}

.grid_Cell {
    padding: 6px !Important;
}

.grid_FilterCell {
    padding: 1px !Important;
}

.red-star {
    color: red;
}

.CenterGrid {
    margin: 0 auto;
}

.default-select {
    padding: 1px 4px 2px 4px;
    height: 26px;
}

.default-control {
    padding: 1px 4px 2px 4px;
    height: 24px;
}

.devexp-control {
    border-radius: 2px !important;
}

.devexp-control-date {
    border-radius: 2px !important;
}

.devexp-control-date2 {
    border-radius: 2px !important;
}

.devexp-control-date3 {
    border-radius: 2px !important;
}

.devexp-control-date4 {
    border-radius: 2px !important;
}

.devexp-control-date5 {
    border-radius: 2px !important;
}

.devexp-control-date6 {
    border-radius: 2px !important;
}


.devexp-control-date7 {
    border-radius: 2px !important;
}

.devexp-control-date8 {
    border-radius: 2px !important;
}

.devexp-control-date9 {
    border-radius: 2px !important;
}

.devexp-control-date10 {
    border-radius: 2px !important;
}

.devexp-control-date-s {
    border-radius: 2px !important;
}

.devexp-control-date-e {
    border-radius: 2px !important;
}

.devexp-control-dateAs {
    border-radius: 2px !important;
}

table.center {
    margin-left: auto;
    margin-right: auto;
}

table.right {
    margin-right: 0px;
    margin-left: auto;
}

table.width {
    width: 100%;
}

table.font {
    font-family: Kanit;
    font-size: 14px;
}

table.formdata {
    border-collapse: separate;
    border-spacing: 2px;
    /*margin-left:auto;  
    margin-right:auto;*/
    /*display:table;*/
}

    table.formdata > td {
    }

/*table.formdata th {
        font-weight: normal;
        font-family: "Kanit";
        padding: 4px 4px 4px 4px;
        background-color: #8e95ad;
        color: #fff;
        border-radius: 2px;
    }*/

.font-Kanit {
    font-family: Kanit !important;
    font-size: 14px;
}

.font-Kanit {
    font-family: Kanit !important;
    font-size: 14px;
}

.text-kxl {
    font-size: 16px !important;
}

.text-ksx {
    font-size: 14px !important;
}

.text-ksm {
    font-size: 14px !important;
}

.text-ksms {
    font-size: 13px !important;
}

.text-kxs {
    font-size: 10px !important;
}

.font-kthin {
    font-weight: 300;
}

.font-knormal {
    font-weight: normal;
}

.font-ksemibold {
    font-weight: 600;
}

.font-kbold {
    font-weight: 700;
}

.CustomCssCbl label {
    font-family: Kanit !important;
    color: #595959 !important;
    font-size: 14px !important;
    padding-left: 3px !important;
}
